if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications
fi
( cd usr/bin ; rm -rf nightingale )
( cd usr/bin ; ln -sf /usr/lib/Nightingale/nightingale-bin nightingale )
